Subject: Trainer Candidate - Mohit Bharade
From: Mohit Bharade <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Jul 2022 17:56:24 -0400

| | Tech Support Test

Name | Mohit Bharade
E-mail | [email-masked]
Phone Number | (91) 7879754139
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vihan Enterprises | Operation Manager | 07-07-2022 | 41000
Previous Employer 1 | Taskus | Team Leader | 01-02-2022 | 30000
Previous Employer 2 | Teleperformance | Floor suport | 31-12-2020 | 17500

If Selected, how much time do you need to join? | 1
Please briefly describe your work experience specifically in Quality? | I started my career with Amazon as a customer care specialist then my company got rundown, and then I join Teleperformance as a  content moderator, after 9 months they promoted me as floor support and my work to manage all reports including the shrinkage and the SLA, after that, I join TaskUs as a team leader there I work with the server process like badger, Tinder and Doordesh, and along with this I did My six sigma Green and Black belt, and A2 in french, After that, I join with my experience and education I join Vihan enterprises as an operation manager in sales it a sales profile for airtel broadband and sim, then airtel close his DSA and company got close so I am looking for new job opportunities.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I join Vihan enterprises, I belong to the Customer service industry and it is a pure sales profile so I have to learn a lot of things, like how to sell and the tools, the KPIs are different from customer service.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The first thing is Don't forget that some things count more than other things, like your way to interact with customers, you are able to help them or not is a different thing but first, think that if I were in your shoes how would I feel, and I believe this line is the defence between good and great customer service
What according to you makes you a good candidate for this position? | I used to be in different sectors and have done a lot of jobs so I have real ground experience of this that how most of the sectors work and how to create and achieve goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |